/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.exd-header {
	-webkit-box-shadow: 0 7px 7px -6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 7px 7px -6px rgba(0,0,0,.2);
    box-shadow: 0 7px 7px -6px rgba(0, 0, 0, 0.2);
}
.exd-menu {
	letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6 {

}
.exd-cbox .fl-col-group {
	background: white;
	padding-left: 40px;
	padding-right: 40px;
}
.exd-column .fl-col-content {
	background: white;

}
.exd-blog h2, .exd-blog .fl-post-feed-meta {
	text-align: center;
	font-style: initial;
}
.exd-email-title h4:before {
	content: '\f003';
	font-family: fontAwesome;
	margin-right: 5px;
}
.exd-italic {
	font-style: italic;
}

@media screen and (min-width: -width: 768px) { 
	.exd-facebook .fl-icon {
		padding-left: 6px;
		padding-right: 8px;
	}
	.exd-instagram .fl-icon {
		padding-left: 2px;
		padding-right: 8px;
	}	
}

.exd-form input,
.exd-form textarea,
.exd-form select {
	padding: 6px 12px !important;
	font-size: 14px !important;
	background-color: #fcfcfc !important;
	border: 1px solid #e6e6e6 !important; 
}
.exd-form fieldset {
	background: none !important;
	border: none !important;
	border-radius: none !important;
	margin: 0 !important;
}
.exd-form ul,
.exd-form .vfb-legend {
	padding: 0 !important;
	margin: 0 !important;
	border-bottom: none !important;
}
.exd-form ul li {
	padding: 5px 0 !important;
}
.exd-form h3 {
	display: none !important;
}
.exd-form form {
	margin: 0 !important;
}
.exd-form input[type=submit] {
	background-color: #9cc4cb !important;
}
.exd-form input[type=submit]:hover {
	background-color: #6f8e94 !important;
}
.exd-form .vfb-error {
	color: #DD4420;
	font-size: 12px;
}
.exd-form label {
	font-size: 14px;
}
.exd-sponsor-confirmation {
	margin-left: 140px;
	margin-right: 140px;
}

@media screen and (max-width: 768px) {
	.exd-sponsor-confirmation {
		margin-left: 0;
		margin-right: 0;
	}
}

.exd-home-title {
	padding-top: 30%;
}
.exd-home-icon {
	padding-bottom: 10%;
}